Subject: Ticket Assigned - Amount deducted & Order not Placed
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 17:26:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Amount deducted & Order not Placed Dear Shoemart Team

I tried to purchase the below-mentioned items on 15th November 2021 through
your website. I tried to purchase these items through Tabby and I got a
deduction of AED 414.75 for the first EMI and there is no order placed on
the website of Shoemart.
I have escalated this issue to Tabby Team and there is an order placed as
per them.
I want to cancel this order and required a refund as this is too late and I
have planned for vacation on 15th November 2021.
Please find attached screenshots of Transactions and mail sent by Tabby.

LIST OF ITEMS

Celeste Women's Animal Textured Slide Sandals with Buckle Accent
Colour:GreenSize:40
Lulu Loves Celeste Solid Strap Sandals with Buckle Accents - LIVELY
Colour:BeigeSize:40
Celeste Women's Slip-On Sandals with Block Heels
Colour:RedSize:40
Cross Strap Slip On Arabic Sandals
Colour:BlackSize:43
it Textured Hardcase Trolley Bag with Retractable Handle
Colour:Grey
Skechers Men's Textured Slip On Walking Shoes
Colour:BrownSize:43
Skechers Men's Running Shoes with Lace-Up Closure
Colour:GreySize:43
Lee Cooper Printed Backpack with Zip Closure
Colour:Grey
Elle Monogram Textured Satchel Bag with Detachable Strap
Colour:Beige

Regards
Shyam
Mob : 0521130344

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378713